if not exists (select 1 FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='cnt_contratoEquipo_catalogo.tempario')
begin  
	declare @tablanueva  as varchar(100)
	set @tablanueva = 'cnt_contratoEquipo_catalogo.tempario'
	exec _ini_creartabla @tablanueva, 1
end